




/*
     FILE ARCHIVED ON 19:18:15 Jun 30, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 9:10:41 Oct 17, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Title : Main CSS
Author : Helldesign
URL : http://en.helldesign.pl

Description : This is the main stylesheet

Created :26.10.2006
Modified : 03.11.2006

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

/****************************************************************
	BASIC
****************************************************************/
body,html {
	height:100%;
}
body {
	background:#fff url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg.gif") 0 0 repeat-x;
	margin:0 0 20px;
	padding:0;
	text-align:center;
}
body,input,textarea,select,td,th {
	color:#130e0b;
	font:11px Arial, Verdana, sans-serif;
}
	a {
		color:#3c689e;
		text-decoration:none;
	}
	/*a:visited {
		color:#663c9e;
	}*/
	a:hover {
		color:#a9b8df;
		text-decoration:underline;
	}
	img {
		border:0;
	}
	form, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, p, input, blockquote {
		margin: 0;
		padding: 0;
	}

/****************************************************************
	GRID
****************************************************************/
#root {
	margin:20px auto 0;
	text-align:left;
	width:782px;
	background: url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_root.gif") 0 0 repeat-y;
}
	#root-1 {
		background: url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_root_1.gif") 0 0 no-repeat;
		padding:10px;
	}
	#footer {
		background: #fff url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_footer.gif") 0 0 no-repeat;
		padding:29px 11px 0 9px;
	}
	#header {
		height:157px;
		position:relative;
		margin:0 0 20px;
	}
		#wrapper {
			background: url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_wrapper.gif") 219px 0 repeat-y;
			margin:36px 0 0;
			padding:0 12px 0 13px;
		}
		#footer:after,
		#wrapper:after {
			content: ".";
			display: block;
			height:0;
			clear: both;
			visibility: hidden;
		}
		#footer,
		#wrapper {
			display:block;
		}
		#col-1 {
			width:192px;
			float:left;
		}
		#content {
			width:516px;
			float:right;
			display:inline;
			line-height:1.65em;
		}
		
/****************************************************************
	HEADER
****************************************************************/
#header #header-photo {
	position:absolute;
	left:0;
	top:0;
	z-index:97;
}
	#header h1 {
		width:335px;
		position:absolute;
		left:29px;
		top:33px;
		z-index:100;
	}
		#header h1 a {
			display:block;
			height:64px;
		}
	#header h2 {
		display:none;
	}
		#header h1 span,
		#header h2 span,
		#header .skip {
			display:none;
		}
	a#back-to-siai {
		background:url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/button_back_to_siai_site.gif') 0 0 no-repeat;
		height:14px;
		position:absolute;
		right:33px;
		top:85px;
		width:203px;
		z-index:98;
	}
	a#back-to-siai:hover {
		background-position:0 -114px;
	}
	a#back-to-siai span {
		display:none;
	}
	/* mission */
	#mission {
		/*background:url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_mission.jpg") 0 0 no-repeat;*/
		background:url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_mission_2lines.jpg") 0 0 no-repeat;
		color:#63605e;
		font-size:11px;
		/*height:63px;
		heigh\t:53px;*/
		height:55px;
		heigh\t:43px;
		left:9px;
		padding:12px 22px 0 20px;
		position:absolute;
		top:119px;
		width:745px;
		widt\h:703px;
		z-index:98;
	}
	#mission:after {
		content: ".";
		display: block;
		height:0;
		clear: both;
		visibility: hidden;
	}
	#mission {
		display:block;
	}
		
/****************************************************************
	footer
****************************************************************/
#footer {
	font-size:10px;
	color:#838383;
	line-height:1.7em;
}
	#footer a {
		color:#838383;
	}
	#footer a:hover {
		text-decoration:none;
		color:#3c689e;
	}
	#footer p.copy {
		float:left;
		width:40%;
	}
	#footer p.design {
		float:right;
		width:40%;
		text-align:right;
	}
		#footer p.design a {
			background:url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/logo_helldesign.gif") 100% 0 no-repeat;
			padding:6px 16px 2px 0;
		}
			#footer p.design a span {
				display:none;
			}


/****************************************************************
	modules
****************************************************************/
#col-1 dl {
	margin:0 0 15px;
}
	#col-1 dl dt {
		border-bottom:1px solid #cccccc;
		font-size:13px;
		font-weight:bold;
		padding:0 6px 5px;
	}
	#col-1 dl dd {
		margin:0;
	}
	#col-1 dl ul,
	#col-1 dl ul li {
		list-style:none;
		margin:0;
		padding:0;
	}
	
/* Recent comments */
#col-1 dl.recent-comments li {
	background:url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/dots_1.gif') 0 100% repeat-x;
	font-size:10px;
	padding:5px 4px;
}
#col-1 dl.recent-comments li.last {
	background:0;
	padding-bottom:0;
}

/* bloggers */
#col-1 dl.bloggers li {
	background:url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/dot.gif') 9px 6px no-repeat;
	font-size:10px;
	margin:5px 0 0;
	padding:0 0 0 21px;
}
	#col-1 dl.bloggers li strong {
		display:block;
		font-size:11px;
		font-weight:bold;
	}
	
/* tag cloud */
#col-1 dl.tag-cloud dd {
	padding:5px 0 0;
}

/* archives */
#col-1 dl.archives dd {
	padding:8px 0 0 4px;
}
#col-1 dl.archives dd input,
#col-1 dl.archives dd select {
	vertical-align:middle;
}
#col-1 dl.archives dd select {
	width:135px;
}

/* search */
#col-1 dl.search dd {
	padding:8px 0 0 4px;
}
#col-1 dl.search dd input {
	vertical-align:middle;
}
#col-1 dl.search dd input.text {
	width:135px;
	w\idth:129px;
}

/* links */
#col-1 dl.links li {
	background:url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/dot.gif') 9px 5px no-repeat;
	font-size:10px;
	margin:5px 0 0;
	padding:0 0 0 21px;
}

/* feedback */
#col-1 dl.feedback dd {
	padding:5px 4px;
}
	#col-1 dl.feedback dd p {
		margin:0;
	}
	
/* subscribe-mail */
#col-1 dl.subscribe-mail dd {
	padding:8px 0 0 4px;
}
#col-1 dl.subscribe-mail dd input {
	vertical-align:middle;
}
#col-1 dl.subscribe-mail dd input.text {
	width:135px;
	w\idth:129px;
}
	
/* subscribe */
#col-1 dl.subscribe dt {
	padding:0;
}
	#col-1 dl.subscribe dt a {
		background:url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/button_fold.gif') 6px 2px no-repeat;
		display:block;
		padding:0 0 5px 27px;
	}
	#col-1 dl.subscribe dd {
		padding:10px 0 0;
	}
	#col-1 dl.subscribe li {
		margin:0 0 10px;
		padding:0 0 0 30px;
	}
	#col-1 dl.subscribe li.rss {
		background:#f4f4f4 url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_subscribe_rss.gif') 0 100% no-repeat;
		padding:0;
		width:193px;
	}
	#col-1 dl.subscribe li.rss a {
		background:url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/bg_subscribe_rss.gif') 0 0 no-repeat;
		display:block;
	}
	#col-1 dl.subscribe li.rss span {
		background:url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/ico_rss.gif') 30px 8px no-repeat;
		display:block;
		padding:6px 0 6px 50px;
	}
	#col-1 dl.subscribe li img {
		display:block;
	}

/****************************************************************
	CONTENT
****************************************************************/

#content {
	font-size:12px;
	line-height:1.67em;
}

/* common */
#content h2 {
	font:normal 18px Tahoma, Verdana, sans-serif;
	margin:0;
	padding:0 5px;
}
	
#content h3 {
	font-size:14px;
	font-weight:bold;
	color:#444444;
	margin:0 0 5px;
}

#content h4 {
	font-size:12px;
	font-weight:bold;
	color:#444444;
	margin:15px 0 5px 5px;
}
#content p {
	margin:0 6px 11px;
}
#content img.right {
	float:right;
	margin:7px 0 5px 15px;
}
#content img.left {
	float:left;
	margin:7px 15px 5px 0;
}
#content ul,
#content ol {
	margin:0 6px 11px 12px;
}
	#content ul li {
		list-style:none;
		background:url("/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/dot.gif") 4px 8px no-repeat;
		padding:0 0 0 20px;
	}
	#content ul.t1 li {
		margin-bottom:10px;
	}
	#content ul li ul ,
	#content ol li ul {
		margin-top:5px;
	}
	#content ul li ul li,
	#content ol li ul li {
		margin:0;
	}
	#content ol li {
		margin:0 0 10px 17px;
	}
		#content ul li p {
			margin:0 0 11px;
		}
		

/* Post-specific */

#content #archives-info {
	background:#fff4b0;
	color:#736926;
	font-size:12px;
	line-height:1.2em;
	margin:0 0 20px;
	padding:10px;
}
#content #archives-info p {
	margin:0;
}

#content .post-header {
	border-bottom:1px solid #d5d5d5;
	margin:0 0 10px;
	padding:0 0 9px;
}
	#content .post-header p {
		color:#686868;
		font:normal 11px Tahoma, Verdana, sans-serif;
		margin:0;
		padding:0 5px;
	}
	#content .post-header p span.author {
		font-weight:bold;
	}

#content .post-body .external {
	float:right;
	margin:5px 0 5px 15px;
}
#content .post-body .external a.delicious {
	background:url('/web/20070630191815/http://images.del.icio.us/static/img/delicious.small.gif') 0 5px no-repeat;
	display:block;
	font-size:10px;
	margin:5px 0 0;
	padding:0 0 0 15px;
}
	
#content .post-meta {
	font-size:10px;
	margin:0 6px 15px;
}
#content .post-meta-alt {
	border-top:1px solid #cccccc;
	color:#444;
	font-size:11px;
	line-height:1.5em;
	margin:15px 6px 30px;
	padding:15px 0 0;
}

/* Forms */

#content form {
	/*border-top:1px solid #d5d5d5;*/
	margin:-1px 0 0;
	padding:16px 30px 0;
}

	#content form .row {
		padding:0 0 12px;
	}
	#content form .info {
		background:#fff4b0;
		color:#736926;
		font-size:11px;
		line-height:1.1em;
		margin:0 0 20px;
		padding:5px 10px;
	}
	#content form .row:after,
	#content form .form-item:after {
		content: ".";
		display: block;
		height:0;
		clear: both;
		visibility: hidden;
	}
	#content form .box-submit {
		clear:both;
		padding:0 0 0 92px;
	}
		#content form .box-submit #reroot {
			display:inline;
			font-size:10px;
		}
	#content form label {
		float:left;
		width:94px;
		widt\h:84px;
		margin:0 0 0;
		padding:0 10px 0 0;
		text-align:right;
		vertical-align:middle;
	}
	
	form select {
		border:1px solid #666666;
		background:#fff;
		padding:1px;
		vertical-align:middle;
	}
	form input.text {
		border:1px solid #666666;
		background:#fff;
		margin:0;
		padding:2px;
		vertical-align:middle;
	}
	#content form textarea {
		background:#fff;
		border:1px solid #666666;
		float:left;
		height:200px;
		heigh\t:196px;
		margin:0;
		overflow:auto;
		padding:2px;
		vertical-align:middle;
		/*width:300px;
		widt\h:293px;*/
		width:250px;
		widt\h:243px;
	}
	
	#content form input.text:focus,
	#content form select:focus,
	#content form textarea:focus {
		background-color:#e9eef1;
	}
	
/* blog comments */

#content h3.t1 {
	border-bottom:1px solid #d5d5d5;
	font-size:14px;
	padding:10px 0 5px;
}
#content h3.t2 {
	font-size:14px;
	padding:10px 0 4px;
}
	/*#content #comments dl.alt {
		background:#fff;
	}*/
	#content div.comment {
		/*background:#f5f5f5;*/
		margin:0 0 8px;
		padding:8px;
	}
	#content div.comment .title {
		margin:0;
	}
	#content div.comment .body {
		padding:0 0 0 10px;
	}
	#content div.comment .body p {
		margin:5px 0;
	}
	#content .comment .collapseicon {
		background: url('/web/20070630191815/http://www.singinst.org/blog/wp-content/themes/siai/images/grid/button_fold.gif') 0 -313px no-repeat;
		height: 13px;
		margin:0 3px 0 0;
		overflow: hidden;
		vertical-align:middle;
		width: 13px;
	}
	#content .collapsed .collapseicon {
		background-position: 0 0;
	}
	#content .comment .reply {
		font-size: 10px;
	}

	
	
#content #addcomment {
	margin:20px 0 0;
}
	#content #addcomment form {
		border:0;
	}



/* pager */
.nav-prev-next-post {
	font-size:14px;
	font-weight:bold;
	margin:30px 0 0;
	text-align:center;
}
.nav-prev-next-post:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
	.nav-prev-next-post .prev {
		float:left;
		text-align:right;
		width:48%;
	}
	.nav-prev-next-post .next {
		float:right;
		text-align:left;
		width:48%;
	}
